<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020-04-10
 *
 * 
 */

namespace crmeb\exceptions;


use think\exception\HttpResponseException;

class ApiException extends HttpResponseException
{
    public function __construct($message, $code = 400)
    {
        parent::__construct(app('json')->make($code, $message));
    }
}